ul.lp-steps-nav
    li 
        div.lp-steps-nav__item 
            span Showcase 
    li
        a(href="#").lp-steps-nav__item
            span Project  
    li
        button.lp-steps-nav__item.current  
            span Price
    li  
        div.lp-steps-nav__item.disabled 
            span Discount
    li 
        div.lp-steps-nav__item.disabled 
            span NFTs
    li 
        div.lp-steps-nav__item.disabled 
            span Summary